:global {
  body {
    background-color: #eee;
  }

  .hide-scrollbar {
    overflow: -moz-hidden-unscrollable;
    overflow: hidden;
  }
}

.a4 {
  margin: 40px auto;
  width: 1240px;
  height: 1754px;
}

.saverWrapper {
  margin: 40px auto 0 auto;
  text-align: right;
}

.helperWrapper {
  width: 0%;
  text-align: center;
  margin-bottom: 60px;
}
